Subject: Re: format, versions, new database

From: Jim Davis <jrd>
Date: Sun, 18 Jan 87 12:54:39 EST

From gmcathey Sat Jan 17 14:56:05 1987
	Received: by MEDIA-LAB.MIT.EDU (5.51/4.8)  id AA25987; Sat, 17 Jan 87 14:56:02 EST
	Message-Id: <[email-masked]>
	To: jrd@amt
	Cc: halazar@amt
	Subject: format, versions, new database
	Date: Sat, 17 Jan 87 14:56:00 -0500
	From: gmcathey

	....	
	NEW DATABASE
	
	I think we should get the corrected database.  Jim, what do you
	think?  I have some idea that you have made many
	?corrections?updates? to the database.  
	
I fixed the pronunciation errors as documented in all.badpron.  I can
do this again if need be.  I would expect, by the way, that getting new
source files would require recomputing the dbm file of word indicies.